]> git.wincent.com - wikitext.git/blobdiff - ext/wikitext/extconf.rb
Prepare 4.6 release
[wikitext.git] / ext / wikitext / extconf.rb
index 6eb844e0743fcd53393f09426f8363c5919e380e..1c8808665f0abcea9c48a348e60194e1b15507ef 100644 (file)
@@ -28,7 +28,7 @@ def missing item
   exit 1
 end
 
-if RUBY_VERSION !~ /\A2\.[0123](\.|$)/
+if RUBY_VERSION !~ /\A2\.[0-6](\.|$)/
   raise "unsupported Ruby version: #{RUBY_VERSION}"
 end